@use "_mixins/media" as *

.container
  position: relative
  padding-right: 60px
  padding-left: 60px
  max-width: 1600px
  margin: 0 auto
  +desktop()
    padding-right: 30px
    padding-left: 30px
  +phone()
    padding-right: 10px
    padding-left: 10px
